<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 7.74704 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 3.07507 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -5.99808 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -2.42840 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -1.81558 </x-m>
      <y-m> -10.64254 </y-m>
      <z-m>   0.46680 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -1.78558 </x-m>
      <y-m> -10.64254 </y-m>
      <z-m>   0.46680 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.81558 </x-m>
      <y-m> 10.64254 </y-m>
      <z-m>  0.46680 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.78558 </x-m>
      <y-m> 10.64254 </y-m>
      <z-m>  0.46680 </z-m>
    </offsets>
  </model>

  <!-- Light cone left -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>        -2.49150 </x-m>
      <y-m>        -1.29604 </y-m>
      <z-m>        -2.06294 </z-m>
      <pitch-deg> -10.000 </pitch-deg>
    </offsets>
  </model>

  <!-- Light cone right -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>        -2.49150 </x-m>
      <y-m>         1.29604 </y-m>
      <z-m>        -2.06294 </z-m>
      <pitch-deg> -10.000 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
